Subject: changing the deck chairs

From: Randy Bush <[email-masked]>
Date: Thu, 21 Aug 2003 09:24:00 +0900

as margaret wasserman has succumbed to the iesg, jonne soinen has
agreed to replace her as co-chair, with pekka savola and bob fink,
of the v6ops wg.  margaret, thanks for the hard work and progress.
jonne, welcome to the too often thankless job and thans for your
volunteering.

randy